.card_front, .card_front_hidden {
    width: 100%;
    height: 100%;
    border: 1px solid black;
    border-radius: 0.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

.card_front_hidden {
    display: none;
}

.turning {
    animation-name: turnCard;
    animation-duration: 0.75s;
    animation-iteration-count: 1;
    animation-timing-function: ease-out; 
    animation-fill-mode: forwards;
}

@keyframes turnCard {
    0%{
        transform: rotateY(90deg);
        display: none;
    }
    49% {
        transform: rotateY(90deg);
        display: none;
    }
    100% {
        transform: rotateY(0deg);
        display: flex;
    }
}